Subject: Ticket Assigned - Returning a product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 09:04:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning a product Hey,

Order No. 9515012070
<https://www.centrepointstores.com/ae/en/my-account/order/9515012070?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

I received the package today morning and the Metal Wall Decor ( Gold) piece
is damaged, it has lost one gem in one of the arms. I want to return it.
But I am not able to do so as my order is not marked delivered in my
account. I want to return it. Please get me a solution by which you can
replace the product for me with a good piece.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3448460